import javax.swing.JOptionPane;

public class H2AL4_2000
{
  public static void main(String args[])
  {
     // Bu program
     // 10 dan 30 a kadar sayıları yazdırır
     String s="";
     for(double x=10.0;x<=30.0;x+=1.0)
     {
     s=s+" "+x;
     }
     JOptionPane.showMessageDialog(null,s,
     "10 dan 30 a sayılar",JOptionPane.PLAIN_MESSAGE);
    System.exit(0);
  }
}
